Saturday, February 4, 2017

Gmail will stop support for older versions of Chrome

While you can still use your older Chrome versions, the support and quality assurance will come to an end this year. For the most part, this will only effect XP, Vista, and Mac OS X 10.6 "Snow Leopard" users. In the next few weeks, you will begin to see banners recommending an update.

Nothing lasts forever ....